HPE SimpliVity
cancel
Showing results for 
Search instead for 
Did you mean: 

Legacy node in 4.0.0 or 4.0.1 deployment

 
SOLVED
Go to solution
simonsimon1129
Valued Contributor

Legacy node in 4.0.0 or 4.0.1 deployment

Hello everyone,

we found this notice: https://support.hpe.com/hpesc/public/docDisplay?docId=a00108852en_us&docLocale=en_US

Legacy nodes can be deployed in 4.0.1u1
and a support says lenovo nodes are supported 4.0.0

We have successfully factory reset a lenovo node to 4.0.0
and now we are trying the legacy fetch command  "sudo /opt/svtdi/legacy Tools/fetch legacy" for the legacy ESXI img extraction for error like this in this link in community "https://community.hpe.com/t5/HPE-SimpliVity/No-ESXi-version-available-for-Dell-OmniCube-CN-2000-after-3-7-8/m-p/7048098#M564"
does legacy fetch command is removed in 4.0.0 version ? or HPE has new 4.0.0 .iso/.img downloable for legacy nodes esxi iso/img.

Our target is to deploy a legacy node to a federation with 4.0.0 version(No 3.7.xx)
Any tips will help thanks !

3 REPLIES 3
gustenar
HPE Pro

Re: Legacy node in 4.0.0 or 4.0.1 deployment

Hello @simonsimon1129 

Legacy systems can't be upgraded to any 4.0.x version. The support communication states "HPE OmniStack v3.7.10 U1 is available with similar updates and fixes for HPE SimpliVity OmniStack for Cisco, Dell, and Lenovo systems, HPE SimpliVity OmniCube systems, and HPE SimpliVity systems that cannot be updated to the latest release at this time." 

There is no support for version 4.0.x on legacy systems. I'm attaching the latest interoperability guide for Simplivity for Lenovo. 

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=a00080630en_us

Hope this helps. 

 

I am an HPE employee
Accept or Kudo
simonsimon1129
Valued Contributor

Re: Legacy node in 4.0.0 or 4.0.1 deployment

Hello @gustenar 
thank you so much on your comment.

I have found this link station 4.0.1 is available for lenovo, please confirm if this link is correct also enlighten me please thank you

Link: https://support.hpe.com/hpesc/public/docDisplay?docId=a00108852en_us&docLocale=en_US

gustenar
HPE Pro
Solution

Re: Legacy node in 4.0.0 or 4.0.1 deployment

This communication is not specific for Lenovo, it is letting you know that there is new software (in this case 4.0.1 U1 and 3.7.10 U1) available for all the HPE Simplivity and legacy platforms. Version 4.0.x is NOT supported for Legacy systems. As stated in my previous comment, the article says "HPE OmniStack v3.7.10 U1 is available with similar updates and fixes for HPE SimpliVity OmniStack for Cisco, Dell, and Lenovo systems, HPE SimpliVity OmniCube systems, and HPE SimpliVity systems that cannot be updated to the latest release at this time." 

Lenovo systems can go up to 3.7.10 U1.  Please check the interoperability guide that I sent you before to see software compatibility for Lenovo. 

You need to redeploy the nodes with 3.7.10 U1 since this is the latest version supported. 

Hope this helps.

I am an HPE employee
Accept or Kudo